Announcement Announcement Module
Collapse
No announcement yet.
Infinitest 5.1.x doesn't run tests in STS 2.9.x. You too? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Infinitest 5.1.x doesn't run tests in STS 2.9.x. You too?

    Am I alone in having problems with Springsource Tool Suite 2.9.x and Infinitest 5.1.x? I currently have version 5.1.101 installed and in a simple testdriven java project created in my STS 2.9.x Infinitest waits forever for a changed test to run. No matter how well formed the test is, it's never run.

    When I open this project in STS 2.8.1Release instead Infinitest runs tests as expected.

    My STS have been updated from 2.8 with nightlies, so I'm going to try a clean reinstallation of 2.9.1, before I report this as a bug. Your experience would be most welcome too.

  • #2
    Hey!

    Did you also try this against a standard Eclipse installation, just to see if Infinitest has a problem with the latest Eclipse Indigo SR2?

    -Martin

    Comment

    Working...
    X